.form-steps [data-step] {
  display: none;
}
.note {
  margin-top: 20px;
  font-size: 10px;
  text-align: center;
}
.products-slick .slick-slide > div > div {
  max-width: none;
}
.products-slick .slick-slide .moto-widget-grid-hardware2-item {
  padding: 0 !important;
  margin: 0 !important;
}
.slick-slide img {
  display: inline;
}
.slick-arrow {
  position: absolute;
  z-index: 1;
  top: 0;
  width: 48px;
  height: 48px;
  background: #ffb712;
  padding: 0;
  border: 0;
  font-size: 0;
}
.slick-arrow.slick-disabled {
  opacity: 0.5;
  pointer-events: none;
}
.slick-arrow::before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  border: solid black;
}
.slick-prev {
  left: 20px;
}
.slick-prev::before {
  border-width: 2px 0 0 2px;
  transform-origin: 75% 25%;
  transform: rotate(-45deg);
}
.slick-next {
  right: 20px;
}
.slick-next::before {
  border-width: 2px 2px 0 0;
  transform-origin: 25% 25%;
  transform: rotate(45deg);
}

.link-under{
  text-decoration: underline;
}

.link-under:hover, .link-under:focus, .link-under:active{
  text-decoration: none;
}

.neighbors {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.neighbors .link-prev {
  margin-right: 10px;
}
.neighbors .link-next {
  margin-left: 10px;
}
.neighbors .btn {
  text-decoration: underline;
}
.neighbors .btn:hover {
  text-decoration: none;
}